@font-face {
  font-family: 'LiberationSans-Regular';
  src: url('/font/LiberationSans-Regular.ttf');
}
* {
  margin: 0px;
  padding: 0px;
  cursor: default;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  font-family: Liberation Sans;
}
html, body {
  background-color: #224E82;
  overflow: hidden;
}
a, a:active, a:focus, input, input:active, input:focus, textarea, textarea:active, textarea:focus {
  outline-width: 0px;
  outline-style: none;
}
img {
  border: 0px;
}
form {
  border: 0px;
}
input[type = "text"], input[type = "password"], textarea {
  cursor: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -o-user-select: text;
  -ms-user-select: text;
  border: 1px solid rgba(90, 90, 90, 0.5);
  padding: 1px;
}
input[type = "checkbox"] {
  padding: 0px;
}
.div_table_row {
  display: table-row;
}
.div_table_cell {
  display: table-cell;
}


.top_panel {
  background-image: url('/img/010.jpg');
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}


.logo_panel {
  position: relative;
  top: 30px;
  left: 30px;
  text-align: center;
  float: left;
  cursor: pointer;
}
.logo_panel a {
  text-decoration: none !important;
  display: inline-block;
}
.logo_panel * {
  cursor: pointer;
}
@media (orientation: landscape) {
  .logo_panel_label {
    color: white;
    font-size: 10px;
    white-space: nowrap;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .logo_panel_label {
    color: white;
    font-size: 12px;
    white-space: nowrap;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .logo_panel_label {
    color: white;
    font-size: 14px;
    white-space: nowrap;
  }
}


.select_city_button {
  position: relative;
  float: right;
  width: 250px;
  margin-top: 10px;
  margin-right: 20px;
  cursor: pointer;
}
.select_city_button * {
  cursor: pointer;
}
.select_city_button_text {
  padding: 3px;
  text-align: center;
  white-space: nowrap;
  font-size: 16px;
  font-weight: bold;
  color: #224E82;
  background-color: white;
}
.select_city_button_tip {
  width: 20px;
  height: 20px;
  float: left;
  position: relative;
  left: 50%;
  margin-left: -10px;
  overflow: hidden;
  z-index: 100;
}
.select_city_button_tip > div {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: white;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  margin-left: 3px;
}


.select_city_panel {
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
}
.select_city_panel_body {
  background-color: rgba(26, 59, 100, 0.7);
}
.select_city_panel_item {
  padding: 5px;
  cursor: pointer;
}
.select_city_panel_item_m_over {
  background-color: rgba(46, 115, 196, 0.7);
}
.select_city_panel_item a {
  text-decoration: none !important;
  display: inline-block;
  width: 100%;
}
@media (orientation: landscape) {
  .select_city_panel_item span {
    font-size: 12px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .select_city_panel_item span {
    font-size: 14px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .select_city_panel_item span {
    font-size: 16px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
  }
}
.select_city_panel_item * {
  cursor: pointer;
}


.locale_panel {
  position: relative;
  float: right;
  background-color: #1C406C;
  margin-right: 10px;
  margin-top: 10px;
}
.locale_panel_item {

}
@media (orientation: landscape) {
  .locale_panel_item a {
    color: white !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px !important;
    font-weight: bold !important;
    font-style: normal !important;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .locale_panel_item a {
    color: white !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px !important;
    font-weight: bold !important;
    font-style: normal !important;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .locale_panel_item a {
    color: white !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px !important;
    font-weight: bold !important;
    font-style: normal !important;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    display: inline-block;
  }
}
.locale_panel_item_selected {
  background-color: #2E73C4;
}


.path_panel {
  background-image: url('/img/011.png');
  background-position: left;
  background-repeat: repeat-x;
  height: 10px;
  margin-top: -10px;
}


.top_button_up {
  cursor: pointer;
  float: right;
  width: 60px;
  height: 40px;
  margin-right: 10px;
}
.top_button_up * {
  cursor: pointer;
}


.top_button_down {
  cursor: pointer;
  float: right;
  width: 60px;
  height: 40px;
  margin-right: 10px;
}
.top_button_down * {
  cursor: pointer;
}


.top_button_icon {
  height: 22px;
  overflow: hidden;
  float: right;
  width: 42px;
}
.top_button_up > .top_button_icon {
  margin-top: 8px;
}
.top_button_down > .top_button_icon {
  margin-top: 10px;
}
.top_button_icon > div {
  height: 30px;
  width: 30px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: white;
  margin-left: 6px;
}
.top_button_up > .top_button_icon > div {
  margin-top: 10px;
}
.top_button_down > .top_button_icon > div {
  margin-top: -18px;
}


.logo_small_panel {
  float: right;
  cursor: pointer;
  margin-right: 20px;
}
.logo_small_panel * {
  cursor: pointer;
}
.logo_small_panel img {
  margin-top: 5px;
  float: left;
}
@media (orientation: landscape) {
  .logo_small_panel_label {
    float: left;
    color: white;
    font-size: 10px;
    white-space: nowrap;
    margin-top: 15px;
    margin-left: 5px;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .logo_small_panel_label {
    float: left;
    color: white;
    font-size: 12px;
    white-space: nowrap;
    margin-top: 15px;
    margin-left: 5px;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .logo_small_panel_label {
    float: left;
    color: white;
    font-size: 14px;
    white-space: nowrap;
    margin-top: 15px;
    margin-left: 5px;
  }
}


.menu_panel {
  border-top: 1px solid #224E82;
  background: #18375D;
  background: -webkit-linear-gradient(#2A609F, #18375D);
  background: -moz-linear-gradient(#2A609F, #18375D);
  background: -ms-linear-gradient(#2A609F, #18375D);
  background: -o-linear-gradient(#2A609F, #18375D);
  background: linear-gradient(#2A609F, #18375D);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A609F', endColorstr='#18375D', GradientType=0);
  height: 40px;
  padding-left: 10px;
  overflow: hidden;
}
.menu_panel_item {
  float: left;
  cursor: pointer;
  height: 40px;
}
.menu_panel_item * {
  cursor: pointer;
}
.menu_panel_item a {
  float: left;
  text-decoration: none !important;
  display: inline-block;
}
.menu_panel_item_icon {
  float: left;
  margin-top: 5px;
}
.menu_panel_item_label {
  float: left;
  margin-top: 10px;
  margin-left: 5px;
}
.menu_panel_item_text {
  color: white;
  font-size: 16px;
  font-weight: bold;
  height: 22px;
  white-space: nowrap;
}
.menu_panel_item_selected {
  height: 8px;
  overflow: hidden;
}
.menu_panel_item_selected_tip {
  background-color: white;
  height: 3px;
  padding-left: 50%;
  margin-top: 5px;
}
.menu_panel_item_selected_tip > div {
  height: 8px;
  width: 8px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -4px;
  background-color: white;
  margin-left: -4px;
  float: left;
}
.menu_panel_item_next {
  margin-left: 40px;
}


.body_panel {
  padding: 5px;
}


.map_panel {
  position: relative;
  top: 0px;
  left: 0px;
  float: left;
}


.data_devices_link {
  float: right;
}

.data_devices_link a {
  text-decoration: none !important;
  display: inline-block;
  cursor: pointer;
  color: black !important;
}


.google_logo {
  position: absolute;
  z-index: 1000;
  bottom: 0;
  right: 50%;
}
.google_panel {
  background-color: rgba(255, 255, 255, 0.80);
  position: absolute;
  z-index: 1000;
  bottom: 0;
  right: 0;
  padding: 1px 5px 1px 5px;
  font-size: 10px;
  white-space: nowrap;
}
.google_panel_text_copy {
  float: right;
  margin-right: 10px;
}
.google_panel_text_term {
  float: right;
  margin-right: 10px;
}
.google_panel_text_term a {
  text-decoration: none !important;
  display: inline-block;
  cursor: pointer;
  color: black !important;
}


.feedback_link {
  float: right;
  cursor: pointer;
  margin-right: 10px;
}
.feedback_panel {
  background-color: rgba(255, 255, 255, 0.70);
  position: absolute;
  z-index: 1000000;
}
.feedback_panel_form {
  border: 2px solid #224E82;
  border-top: none;
  background-color: white;
  position: absolute;
}
.feedback_panel_form_head {
  background-color: #224E82;
  padding: 2px;
}
.feedback_panel_form_head_caption {
  color: white;
  font-size: 14px;
  float: left;
  margin-top: 2px;
  white-space: nowrap;
}
.feedback_panel_form_head_close_button {
  background-image: url('/img/030.png');
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  float: right;
  cursor: pointer;
}
.feedback_panel_form_item {

}
.feedback_panel_form_item_caption {
  font-size: 12px;
  text-align: right;
}
.feedback_panel_form_item_body {
}
.feedback_panel_form_item_body > input {
  width: 400px;
}
.feedback_panel_form_item_body > textarea {
  width: 400px;
  height: 200px;
}
.feedback_button_file {
  background-color: #224E82;
  padding: 3px;
  color: white;
  font-size: 12px;
  float: left;
  cursor: pointer;
}
.feedback_button_file_label {
  margin-left: 10px;
  padding: 3px;
  font-size: 12px;
  float: left;
}
.feedback_panel_form_button {
  background-color: #224E82;
  padding: 5px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  float: right;
  cursor: pointer;
}


.image_canvas_marker_tooltip {
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 2px;
  padding: 2px;
  font-size: 12px;
  font-weight: bold;
  color: #224E82;
  margin-top: -22px;
  white-space: nowrap;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}


.device_icon {
  width: auto !important;
  height: auto !important;
}
.device_icon_body {
}
.device_icon_label {
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 2px;
  padding: 2px;
  box-shadow: 0 3px 14px rgba(0,0,0,0.4);
  cursor: pointer;
}
.device_icon_label * {
  cursor: pointer;
}
.device_icon_label0 {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.device_icon_label0_image0 {
  background-image: url('');
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  max-width: 20px;
  max-height: 20px;
}
@media (orientation: landscape) {
  .device_icon_label0_text {
    font-size: 12px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    margin-left: 10px;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .device_icon_label0_text {
    font-size: 14px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    margin-left: 10px;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .device_icon_label0_text {
    font-size: 16px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    margin-left: 10px;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
.device_icon_label0_image1 {
  background-image: url('/img/026.png');
  background-position: center right;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  max-width: 20px;
  max-height: 20px;
  margin-left: 5px;
}
.device_icon_label0_image2 {
  background-image: url('/img/070.png');
  background-position: center right;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  max-width: 20px;
  max-height: 20px;
  margin-left: 5px;
}
.device_icon_label0_image3 {
  background-image: url('/img/096.png');
  background-position: center right;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  max-width: 20px;
  max-height: 20px;
  margin-left: 5px;
}
.device_icon_label0_image4 {
  background-image: url('/img/097.png');
  background-position: center right;
  background-repeat: no-repeat;
  width: 25px;
  height: 20px;
  max-width: 25px;
  max-height: 20px;
  margin-left: 5px;
}
.device_icon_label0_move {
  background-image: url('/img/017.png');
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 15px;
  height: 15px;
  max-width: 15px;
  max-height: 15px;
  margin-left: 5px;
}
.device_icon_label1 {
  /*  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;*/
  -webkit-align-items: center;
  align-items: center;
  margin-top: 2px;
  display: none;
}
@media (orientation: landscape) {
  .device_icon_label1_text {
    font-size: 12px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .device_icon_label1_text {
    font-size: 14px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .device_icon_label1_text {
    font-size: 16px;
    font-weight: bold;
    color: #224E82;
    text-align: left;
    white-space: nowrap;
    -webkit-box-flex: 1;
    -moz-box-flex:  1;
    -webkit-flex:  1;
    -ms-flex:  1;
    flex:  1;
  }
}
.device_icon_tip {
  height: 12px;
  overflow: hidden;
}
.device_icon_tip > div {
  background-color: rgba(255, 255, 255, 0.95);
  width: 21px;
  height: 21px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -15px;
  margin-left: -10px;
  border: 1px solid rgba(255, 255, 255, 0.95);
  left: 50%;
  position: relative;
}


.group_zones_popup {
}
.group_zones_popup > .leaflet-popup-close-button {
  padding: 0px !important;
  width: 16px !important;
  height: 16px !important;
  cursor: pointer;
}
.group_zones_popup > .leaflet-popup-content-wrapper {
  border-radius: 2px !important;
  background-color: rgba(255, 255, 255, 0.95) !important;
}
@media (orientation: landscape) {
  .group_zones_popup > .leaflet-popup-content-wrapper > .leaflet-popup-content {
    font-size: 12px !important;
    font-weight: bold !important;
    color: #224E82 !important;
    margin: 2px !important;
  }
}
@media (orientation: portrait) and (min-resolution: 144dpi) and (-webkit-min-device-pixel-ratio: 1.5) {
  .group_zones_popup > .leaflet-popup-content-wrapper > .leaflet-popup-content {
    font-size: 14px !important;
    font-weight: bold !important;
    color: #224E82 !important;
    margin: 2px !important;
  }
}
@media (orientation: portrait) and (min-resolution: 288dpi) and (-webkit-min-device-pixel-ratio: 3) {
  .group_zones_popup > .leaflet-popup-content-wrapper > .leaflet-popup-content {
    font-size: 16px !important;
    font-weight: bold !important;
    color: #224E82 !important;
    margin: 2px !important;
  }
}
.group_zones_popup .leaflet-popup-tip {
  background-color: rgba(255, 255, 255, 0.95) !important;
}
.group_zones_popup_title {
  text-align: center;
  overflow: hidden;
  margin-right: 16px;
  margin-bottom: 5px;
}
.group_zones_popup_body {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.group_zones_popup_data {
}
.group_zones_popup_data > .label {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  border-bottom: 1px solid #224E82;
}
.group_zones_popup_data > .label > .label_0 {
  background-image: url('');
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  padding: 1px;
}
.group_zones_popup_data > .label > .label_1 {
  width: 24px;
  text-align: right;
  padding: 0px 2px 0px 2px;
  margin-top: 5px;
}
.group_zones_popup_data > .label > .label_2 {
  width: 24px;
  text-align: right;
  padding: 0px 2px 0px 2px;
  margin-top: 5px;
}
.group_zones_popup_data > .data {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.group_zones_popup_data > .data > .data_0 {
  width: 22px;
}
.group_zones_popup_data > .data > .data_1 {
  width: 24px;
  text-align: right;
  padding: 1px 2px 1px 2px;
}
.group_zones_popup_data > .data > .data_1_selected {
  color: #F3576F !important;
}
.group_zones_popup_data > .data > .data_2 {
  width: 24px;
  text-align: right;
  padding: 1px 2px 1px 2px;
}
.group_zones_popup_data > .data > .data_2_selected {
  color: #F3576F !important;
}
.group_zones_popup_data_next {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #224E82;
}
